/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Class/Dir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Class/Entity.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Class/File.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Class::Dir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Class::Entity.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Class::File.3
